

html, body {
    /*font: 14px Arial, sans-serif;*/
    font: 14px 'Abel', 'Calibri', Helvetica, Arial, sans-serif;
}

.horizontal {
    display: inline-block;
}

.row-map{
    margin-top: 55px;
}


#navbar-header-text{
    padding-top: 10px;
}

@media (max-width: 768px) {
    #navbar-header-text{
        padding-top: 15px;
    }
}

#divTitle{
    display: table-cell;
    vertical-align: bottom;

}
#divTitle h4 {
    color: grey;

}
.navbar-title{
    margin:0 !important;
}


#navbarMain{
    margin-bottom: 0;
}

.nav>li {
    text-align: center;
}
.navbar-nav {
    margin: 0;
    padding: 1px 1px;
}
.navbar-nav .open{
    box-shadow: 3px 3px 5px #888888 !important;
}
.dropdown-menu{
    background-color: white !important;
    box-shadow: 3px 3px 5px #888888 !important;
}



.no-padding{
    padding:0;
}
.no-margin{
    margin:0;
}



#divContent{
    padding-top: 55px;
}
@media (max-width: 768px) {
    #divContent{
        padding-top: 50px;
    }
}

#map_loading{
    z-index: 100;
    opacity: 0.5;
    position:absolute;
    top:48%;
    left:48%;
}

.mapTools{
    position: absolute;
    z-index: 47;
    /*top: 10px;*/
    margin-top: 10px;
}

.mapTools > button{
    opacity: 0.9;
}
.mapTools > button:hover{
    opacity: 1;
}


#mapToolsL{
    left: 10px;
}

#mapToolsR{
    right: 10px;
}






.shadow {
    box-shadow: 3px 3px 5px #888888;
}
.small-shadow {
    box-shadow: 2px 2px 3px rgba(136, 136, 136, 0.32);
}



.staff-details{
    padding:5px;
}
.staff-details .container-fluid{
    padding:5px;
}
.room-details{
    padding:5px;
    text-align: center;
}

.selected-level{
    background-color: rgba(51, 122, 183, 0.24);
}

.loading-icon{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    opacity: 0.5;
}


#divLegend{
    bottom:10px;
    left:10px;
    position: absolute;
    z-index: 7;
    width: 300px;
    margin-bottom: 0;

}
#divLegendContent{
    /*pointer-events: none;*/
    background-color: rgba(247, 247, 247, 0.5);
    padding: 8px;
}
#divLegendContent .panel{
    margin-bottom:5px;
}


.legend-desc{
    line-height: 25px;
}



.no-select{
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}


.center-text{
    text-align: center;
}
.right-text{
    text-align: right;
}

.trip-panel hr{
    margin: 5px 0;
}

.trip-panel{
    cursor: pointer;

}
.trip-panel .well{
    margin: 3px;
    padding: 5px;
}

.selected-trip-panel{
    border: thin solid #1ABB9C;
}
.hidden-trip-panel{
    opacity: 0.2;
}

.trip-button{
    /*margin: 0 3px;*/
}

.selected-eye{
    opacity:1.0;
}
.hidden-eye{
    /*opacity: 0.2;*/
}

.underline{
    border-bottom: thin dotted lightgrey;
    margin-bottom: 5px;
}

.legend-img-cont > img{

}

.arrow{
    display: none !important;
}
.popover{
    z-index: 1029;
}

.legend-image{

}

.img-logo{
    max-height:50px;
    margin: 20px 0;
}

.esriPopup{
    z-index: 48 !important;
}

.esriPopupWrapper{
    font: 14px 'Abel', 'Calibri', Helvetica, Arial, sans-serif;
}

.esriPopupWrapper hr {
    margin: 10px;
}


.esriPopup .titlePane, .esriPopup.light .titlePane, .esriPopup.dark .titlePane{


}

.esriPopupWrapper .container-fluid{
    padding: 5px;
}

.title-row{
    background-color: rgb(247, 247, 247);
    padding: 10px 0;
    margin: 3px 0 10px 0;
    font-size: 110%;
}

.esriPopup .sizer{
    width: 400px;
}
@media (max-width: 400px) {
    .esriPopup .sizer{
        width: 300px;
    }
}

.popup-tool a{
    text-decoration: none;
}

.bold{
    font-weight: bold;
}


.cls-purchase-fmc-0, .cls-purchase-direct-0{
    opacity: 0.4;
}

.tick-purchase-fmc-0,
.tick-purchase-direct-0,
.cross-purchase-fmc-1,
.cross-purchase-direct-1,
.cls-purchase-provided-00,
.cls-purchase-notprovided-10,
.cls-purchase-notprovided-01,
.cls-purchase-notprovided-11,
.cls-url-,
div[class*='cls-nourl-h']
{
    display:none;
}

#modalAbout br {
    line-height: 150%;
}
.about-sub-heading{
    margin-top: 10px;
}